parameters:
    app.path.classifieds_images: /uploads/classifieds/images

vich_uploader:
    mappings:
        classifieds_images:
            uri_prefix:         "%app.path.classifieds_images%"
            upload_destination: "%kernel.root_dir%/../web%app.path.classifieds_images%"
            namer:               vich_uploader.namer_origname

twig:
    form_themes:
        - '@Classifieds/form/type_category_picker.html.twig'